body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
html { color: #000; overflow: -moz-scrollbars-vertical; overflow-y: scoll; }
body, button, input, select, textarea { font-family: Arial, \5b8b\4f53, sans-serif; font-size: 12px; }
body, form { position: relative; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
img { border: 0; ms-interpolation-mode: bicubic; }
em { font-style: normal; }
small { font-size: 12px; }
ul, ol { list-style: none; }
legend { color: #000; }
fieldset, img { border: 0; }
button, input, select, textarea { font-size: 100%; vertical-align: middle; }
table { border-collapse: collapse; border-spacing: 0; }
td { text-align: left; }
textarea { resize: vertical; }
.left { float: left; }
.right { float: right; }
.overflow { overflow: hidden; }
.hide { display: none; }
.block { display: block; }
.inline { display: inline; }
.error { color: #F00; font-size: 12px; }
.mb10 { margin-bottom: 10px; }
label, button { cursor: pointer; }
.clearfix:after { clear: both; content: '\20'; display: block; height: 0; }
.clearfix { zoom: 1; }
.wordwrap { word-break: break-all; word-wrap: break-word; }
pre.wordwrap { white-space: pre-wrap; }
.red { color: #F00; }
.blue { color: #00F; }
body { color: #333; }
a { color: #666; text-decoration: none; }
a:focus, a:active, a:hover { color: #FF9D10; }

.warp { margin-left: auto; margin-right: auto; width: 1002px; }
#top { background: url(../images/bg_index_top.jpg) no-repeat center top; height: 75px; }
#top .logo { float: left; margin-right: 30px; width: 170px; }
#top .nav { float: left; height: 70px; position: relative; text-align: center; width: 798px; z-index: 110; }
#top .nav li { float: left; line-height: 70px; position: relative; width: 118px; z-index: 110; }
#top .nav li a { cursor: pointer; display: block; height: 70px; width: 118px; }
#top .nav li a span { color: #000000; display: block; font-family: "Microsoft YaHei", "微软雅黑"; font-size: 15px; font-weight: bold; height: 70px; width: 118px; }
#top .nav li a span.cur { background: url(../images/bg_nav_hover.png) no-repeat 55px 50px; }
#top .nav li a.bg1 { background-position: 0 0; }
#top .nav li a.bg2 { background-position: -133px 0; }
#top .nav li a.bg3 { background-position: -266px 0; }
#top .nav li a.bg4 { background-position: -399px 0; }
#top .nav li a.bg5 { background-position: -532px 0; }
#top .nav li a.bg6 { background-position: -665px 0; }
.shouye { width: 88px!important; }
.shouye a { display: block; height: 70px; width: 88px!important; }
.shouye a span { width: 88px!important; }
#top .nav li dl { display: block; text-align: left; }
#top .nav li dl dd { margin: 3px 0 2px 0; }
#top .nav li dl dd a { background: none; color: #fff; font-family: "Microsoft YaHei", "微软雅黑"; font-weight: bold; height: 25px; line-height: 25px; text-indent: 35px; }
#top .nav li dl dd a:hover { color: #FF0; }
#top .subnav { background: url(../images/bg_index_subnav.jpg) no-repeat center bottom; display: none; height: 155px; padding-top: 10px; position: relative; width: 100%; z-index: 100; }
#banner { position: relative; z-index: 99; }
#banner div { background-position: center; height: 400px; }
#container { height: 403px; margin: 0 auto; padding: 0px; position: relative; width: 100%; z-index: 0; }
#glume { overflow: hidden; position: absolute; width: 100%; z-index: 2; }
#glume .Limg { cursor: pointer; height: 400px; position: relative; width: 100%; }
#glume .Limg li { cursor: pointer; height: 400px; position: absolute; width: 100%; }
#glume .Nubbt { bottom: 3px; display: none; position: absolute; right: 5px; z-index: 1; }
#glume .Nubbt span { background: #fff; border: 1px solid #45A06F; cursor: pointer; display: none; font-style: normal; margin: 0 2px; padding: 1px 5px; }
#glume .Nubbt span.on { background: #47AA72; color: #fff; }
#glume .Limg li.bg_1 { background: #393939 url(../images/new-banner01.jpg) top center no-repeat; }
#glume .Limg li.bg_2 { background: #393939 url(../images/new-banner02.jpg) top center no-repeat; }
#glume .Limg li.bg_3 { background: #393939 url(../images/new-banner03.jpg) top center no-repeat; }
#example { height: 528px; position: relative; width: 100%; }
#slides { overflow: hidden; position: absolute; text-align: center; width: 100%; z-index: 100; }
#slides .next { display: block; height: 89px; position: absolute; top: 250px; width: 70px; z-index: 200; }
#slides .prev { display: block; height: 89px; position: absolute; top: 250px; width: 70px; z-index: 300; }
#slides .next a { background-image: url(../images/next_01.png); display: block; height: 89px; text-decoration: none; width: 70px; z-index: 101; }
#slides .next a:hover { background-image: url(../images/next_02.png); display: block; height: 89px; width: 70px; z-index: 101; }
#slides .prev a { background-image: url(../images/prv_01.png); display: block; height: 89px; text-decoration: none; width: 62px; z-index: 101; }
#slides .prev a:hover { background-image: url(../images/prv_02.png); display: block; height: 89px; width: 62px; z-index: 101; }
.slides_container { height: 525px; overflow: hidden; position: relative; width: 100%; }
.pagination { display: none; margin: 26px auto 0; width: 100px; }
.pagination li { float: left; margin: 0 1px; }
.pagination li a { background-image: url(../images/pagination.png); background-position: 0 0; display: block; float: left; height: 0; overflow: hidden; padding-top: 12px; width: 12px; }
.pagination li.current a { background-position: 0 -12px; }
.bg_index01 { background: url(../images/bg_index_shadow.jpg) no-repeat center bottom #FFF; border: solid 1px #F4F4F4; margin-bottom: 10px; padding-bottom: 9px; }
.bg_index01 dl { border-right: solid 1px #EFEFEF; float: left; height: 200px; padding: 5px 10px; width: 312px; }
.bg_index01 dl h2 { color: #2d8d00; font-size: 14px; height: 30px; line-height: 30px; }
.bg_index01 dl h2 a { color: #2d8d00; }
.bg_index01 dl h2 a:hover { color: #FF9D10; }
.bg_index01 dl h2 span { color: #c6c6c6; font-family: Verdana; font-size: 10px; margin-left: 5px; }
.bg_index01 dl dt { border: solid 1px #AEAEAE; float: left; height: 70px; margin-right: 10px; overflow: hidden; width: 73px; }
.bg_index01 dl dd.classlist { float: left; line-height: 200%; width: 227px; }
.bg_index01 dl dd.classlist a { color: #686868; display: inline-block; margin-right: 10px; }
.bg_index01 dl dd.intro { clear: both; color: #A1A1A1; line-height: 150%; padding-top: 10px; text-indent: 24px; }
.c_index_l, .c_index_c { float: left; height: 165px; margin-bottom: 20px; margin-right: 18px; overflow: hidden; }
.c_index_r { float: right; height: 165px; margin-bottom: 20px; overflow: hidden; }
.c_index_l { border: solid 1px #AAAAAA; height: 163px; width: 218px; }
.c_index_c { width: 514px; }
.c_index_c .title { background: url(../images/bg_index_title_line.jpg) repeat-x bottom; height: 31px; }
.c_index_c .title li { background: url(../images/bg_index_tab.jpg) no-repeat; color: #666; cursor: pointer; float: left; height: 30px; line-height: 30px; margin-right: 2px; padding-bottom: 1px; text-align: center; width: 90px; }
.c_index_c .title li.cur { background-image: url(../images/bg_index_tab_cur.jpg); color: #FFF; }
.c_index_c .list { border: solid 1px #DEDEDE; border-top: none; height: 123px; padding: 5px 10px; }
.c_index_c .list li { line-height: 200%; }
.c_index_c .list li span { color: #787878; float: right; font-family: "宋体"; }
.c_index_c .list li a { font-family: "宋体"; }
.bg_index_about { background: url(../images/bg_index_about_center.jpg) repeat-x 0 4px; height: 201px; margin-bottom: 20px; }
.bg_index_about dl { background: url(../images/bg_index_shadow.jpg) no-repeat bottom; padding-bottom: 6px; }
.bg_index_about dl dt { float: left; margin-right: 5px; overflow: hidden; width: 211px; }
.bg_index_about dl dd { background: url(../images/bg_index_about_right.jpg) no-repeat right 4px; float: left; line-height: 200%; overflow: hidden; padding: 34px 20px 10px 20px; width: 746px; }
.bg_index_about dl dd p { text-indent: 24px; }
.bg_index_about dl dd a { color: #287b00; }
.bg_index_about dl dd a:hover { color: #000; }
.flink { background: #FFF; padding-bottom: 15px; }
.flink .title { background: url(../images/bg_index_title_line.jpg) repeat-x center; height: 30px; text-align: center; }
.flink .title img { margin-top: 8px!important; }
.footerall { height: 70px; margin: 0 auto; width: 1002px; }
#footer { background: #288E28; padding-bottom: 10px; padding-top: 10px; position: relative; }
#footer span { color: red; font-weight: bold; }
#footer a,#footer2 a { color: #fff; }
#footer a:hover,#footer2 a:hover { color: fff; text-decoration: underline; }
#footer .warp { background: url(../images/logo_footer.png) no-repeat 10px center; color: #FFF; float: left; height: 70px; line-height: 22px; padding: 0px 0 0 250px; width: 582px; }
#footer2 { background: #288E28; padding-top: 10px; position: relative; }
#footer2 .warp { background: url(../images/logo_footer.png) no-repeat 10px center; color: #FFF; float: left; height: 70px; line-height: 22px; padding: 0px 0 0 250px; width: 682px; }
#footer2 span { color: red; font-weight: bold; }
.weixin { float: right; height: 70px; width: 70px; display: none; }
.weixin img { height: 70px; width: 70px; }
#top2 { background: url(../images/bg_top.jpg) no-repeat center top; height: 95px; }
#top2 .logo { float: left; margin-right: 30px; width: 170px; }
#top2 .nav { float: left; height: 82px; position: relative; width: 798px; z-index: 110; }
#top2 .nav li { float: left; position: relative; width: 133px; z-index: 110; }
#top2 .nav li a { background: url(../images/nav_text.png) no-repeat 0 0; display: block; height: 82px; text-indent: -9999px; width: 133px; }
#top2 .nav li a span { display: block; height: 82px; width: 133px; }
#top2 .nav li a span.cur { background: url(../images/bg_nav_hover.png) no-repeat 61px 60px; }
#top2 .nav li a.bg1 { background-position: 0 0; }
#top2 .nav li a.bg2 { background-position: -133px 0; }
#top2 .nav li a.bg3 { background-position: -266px 0; }
#top2 .nav li a.bg4 { background-position: -399px 0; }
#top2 .nav li a.bg5 { background-position: -532px 0; }
#top2 .nav li a.bg6 { background-position: -665px 0; }
#top2 .nav li dl { display: block; }
#top2 .nav li dl dd a { background: none; color: #fff; font-family: "Microsoft YaHei", "微软雅黑"; font-weight: bold; height: 28px; line-height: 28px; text-indent: 40px; }
#top2 .nav li dl dd a:hover { color: #FF0; }
#top2 .subnav { background: url(../images/bg_subnav.jpg) no-repeat center bottom; display: block; height: 165px; padding-top: 10px; position: relative; width: 100%; z-index: 100; }
#banner_inner { height: 165px; margin-bottom: 10px; position: relative; z-index: 99; }
#banner_inner div { background-position: center; height: 165px; position: absolute; width: 100%; z-index: 100; }
#banner_inner .warp { left: 50%; margin-left: -501px; position: absolute; width: 1002px; }
#banner_inner .warp h2 { background: url(../images/bg_left_h1.jpg) no-repeat; bottom: 0; color: #FFF; font-family: "Microsoft YaHei","微软雅黑"; font-size: 18px; height: 56px; left: 0; padding: 20px 0 0 20px; position: absolute; width: 190px; }
#banner_inner .warp h2 a { color: #fff; }
#banner_inner .warp h2 a:hover { color: #FF9D10; }
#banner_inner .warp h2 span { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; margin-top: -5px; }
.HotLined { color: #cd0102; font-family: "微软雅黑"; font-size: 22px; font-weight: bold; height: 30px!important; line-height: 30px; margin-top: 47px; width: 270px!important; }
.c_r { float: left; margin-right: 32px; overflow: hidden; width: 210px; }
.c_r { margin-right: 0; width: 760px; }
.c_l { float: left; margin-right: 32px; overflow: hidden; width: 210px; }
.left_nav { margin-bottom: 30px; }
.left_nav dt { margin-bottom: 5px; }
.left_nav dt a { background: url(../images/bg_left_nav.jpg) no-repeat; color: #009944; display: block; font-size: 14px; height: 34px; line-height: 34px; padding: 0 30px; }
.left_nav dt a:hover, .left_nav dt a.cur { background-image: url(../images/bg_left_nav_cur.jpg); color: #FFF; }
.left_nav dd { background: url(../images/bg_left_subnav_line.jpg) repeat-x bottom; font-family: "宋体"; height: 34px; line-height: 34px; padding: 0 30px; }
.list_left_btn { margin-bottom: 30px; }
.list_left_btn li { height: 68px; margin-bottom: 8px; overflow: hidden; }
.list_left { background: url(../images/bg_left_list_center.jpg) repeat-y; }
.list_left .title { background: url(../images/bg_left_list_top.jpg) no-repeat; color: #FFF; height: 22px; line-height: 22px; text-align: center; }
.list_left ul { background: url(../images/bg_left_list_bottom.jpg) no-repeat bottom; padding: 10px 10px 10px; }
.list_left ul li { font-family: "宋体"; line-height: 200%; }
.pos { background: url(../images/bg_position.jpg) repeat-x bottom; height: 40px; line-height: 40px; padding: 0 10px; }
.pos span { display: inline; float: right; height: 40px; line-height: 40px; margin-left: 30px; width: 190px; }
.pos h2 { color: #333; float: left; font-size: 14px; font-weight: normal; }
.pos p { color: #a1a1a1; display: block; float: left; width: 245px; }
.pos p a { margin: 0 5px; }
.pos2 { background: url(../images/bg_position.jpg) repeat-x bottom; height: 40px; line-height: 40px; padding: 0 10px; }
.pos2 p { color: #a1a1a1; float: left; }
.pos2 p a { margin: 0 5px; }
.list_news dl { border-bottom: solid 1px #E6E6E6; height: 100px; padding: 10px 0; }
.list_news dl dt { background: url(../images/bg_right_time.jpg) no-repeat; color: #FFF; float: left; font-size: 26px; height: 79px; margin-right: 20px; padding-top: 20px; text-align: center; width: 78px; }
.list_news dl dt span { display: block; font-family: Verdana, Geneva, sans-serif; font-size: 11px; }
.list_news dl dd { float: left; width: 650px; }
.list_news dl dd h2 { color: #666; font-size: 14px; height: 30px; line-height: 30px; }
.list_news dl dd .intro { color: #a1a1a1; line-height: 170%; }
.list_pics { padding: 20px 0 0 10px; }
.list_pics li { background: #FAFEED; float: left; height: 141px; margin: 0 10px 30px; position: relative; text-align: center; width: 161px; }
.list_pics li .pic { border: solid 1px #F0F0F0; height: 109px; overflow: hidden; width: 159px; }
.list_pics li .title { bottom: 0; height: 30px; left: 0; line-height: 30px; overflow: hidden; position: absolute; width: 161px; z-index: 99; }
.list_pics li .icon_new { bottom: 31px; left: 1px; position: absolute; z-index: 101; }
.dis_title { border-bottom: solid 2px #66BD3A; color: #333; font-size: 16px; padding: 10px 10px 15px; text-align: center; }
.dis_time { background: url(../images/bg_content_time.jpg) repeat-x bottom; color: #666; font-size: 12px; height: 30px; line-height: 30px; text-align: center; }
.dis_intro { background: url(../images/title_daodu.jpg) no-repeat 10px 5px; color: #333; height: 40px; line-height: 20px; margin-bottom: 10px; padding: 10px 10px 20px 50px; }
.dis_content { font-size: 14px; line-height: 200%; padding: 0 0 10px; padding-top: 10px; }
.dis_content a { color: #333; }
.dis_content a:hover { color: #2d8d00; }
.dis_content img { margin: 0px 10px; max-width: 740px!important; height: auto!important; }
.dis_content2 { font-size: 14px; line-height: 200%; margin-top: 10px; padding: 0 0 30px; }
.dis_content2 img { margin: 0px 10px; width: 740px; }
.dis_prevnext { color: #686868; font-size: 14px; margin-bottom: 30px; }
.dis_prevnext a { color: #333; }
.dis_prevnext a:hover { color: #2d8d00; }
.dis_block_title { background: url(../images/bg_content_xg_line.jpg) no-repeat left top; color: #666; font-size: 14px; font-weight: bold; padding: 20px 10px 20px; }
.list_liaojie { margin-bottom: 30px; }
.list_liaojie .btn_prev, .list_liaojie .btn_next { float: left; margin-top: 30px; width: 11px; }
.list_liaojie ul { float: left; margin: 0 4px; width: 730px; }
.list_liaojie ul li { border: solid 1px #FFB64E; float: left; height: 85px; margin: 0 22px; width: 135px; }
.list_liaojie ul li img { height: 85px; width: 135px; }
.list_xiangguan { padding: 0 20px 30px; }
.list_xiangguan li { float: left; font-family: "宋体"; line-height: 180%; width: 48%; }
.pages { PADDING-BOTTOM: 20px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 20px; TEXT-ALIGN: center; }
.pages A { background: url(../images/image2.gif); border: 1px solid #ccc; color: #fff; margin-right: 5px; padding: 2px 5px; }
.pages A:hover { background: url(../images/image1.gif); border: 1px solid #ccc; color: #fff; margin-right: 5px; padding: 2px 5px; }
.pages A:active { background: url(../images/image1.gif); border: 1px solid #ccc; color: #fff; margin-right: 5px; padding: 2px 5px; }
.pages SPAN.current { background: url(../images/image1.gif); border: 1px solid #ccc; color: #fff; margin-right: 5px; padding: 2px 5px; }
.content { font-size: 13px; width: 210px; }
.content ul li { margin-top: 5px; }
.content ul li a { background: url(../images/bg_left_nav.jpg) no-repeat; color: #009944; display: block; font-size: 14px; height: 34px; line-height: 34px; padding: 0 30px; }
.content ul li a:hover { background-image: url(../images/bg_left_nav_cur.jpg); color: #FFF; }
.content ul li a:hover { background-image: url(../images/bg_left_nav_cur.jpg); color: #FFF; }
.highlight a { background-image: url(../images/bg_left_nav_cur2.jpg)!important; color: #FFF!important; }
.has_children { color: #fff; margin-bottom: 5px; }
.has_children span a { background: url(../images/bg_left_nav2.jpg) no-repeat; color: #009944; display: block; font-size: 14px; height: 34px; line-height: 34px; padding: 0 30px; }
.has_children span a:hover { background-image: url(../images/bg_left_nav_cur2.jpg); color: #FFF; }
.has_children2 { color: #fff; margin-bottom: 5px; }
.has_children2 span a { background: url(../images/bg_left_nav.jpg) no-repeat; color: #009944; display: block; font-size: 14px; height: 34px; line-height: 34px; padding: 0 30px; }
.has_children2 span a:hover { background-image: url(../images/bg_left_nav_cur.jpg); color: #FFF; }
.fls { background: #ececec; background: url(../images/pro2.jpg) repeat-x; width: 100%; }
.movie { background: #ececec; margin: 0 auto; width: 1002px; }
.clear { clear: both; }
.links { width: 100%; }
.links li { float: left; height: 25px; line-height: 25px; margin-right: 15px; }
.talk { background: url(../images/talk_bg.jpg) no-repeat; float: left; height: 260px; margin-bottom: 15px; margin-top: 5px; width: 760px; }
.talk h2 { color: #ff0000; font-size: 16px; line-height: 35px; margin-top: 5px; padding-left: 120px; }
.talk p { height: 20px; line-height: 20px; padding-left: 30px; }
.talkQQ { float: left; height: 40px; margin-top: 10px; width: 400px; }
.Calls { float: left; height: 30px; margin-left: 30px; margin-right: 15px; margin-top: 20px; width: 125px; }
.tongji { bottom: 0; height: 25px; left: 0; position: absolute; width: 50px; }
.list_Content { margin: 0 auto; width: 1002px; }
.list_Content_nav { background: url(../images/list_Content_nav.jpg) repeat-x; height: 30px; width: 1000px; }
.list_Content_navLeft { color: #FFFFFF; float: left; font-size: 16px; font-weight: bold; height: 30px; line-height: 30px; padding-left: 10px; width: 250px; }
.list_Content_navLeft span { font-size: 11px; padding-left: 5px; }
.list_Content_navRight { float: right; font-weight: bold; height: 30px; padding-right: 20px; }
.list_Content_navRight ul li { float: left; line-height: 30px; margin: 0px 6px; }
.list_Content_navRight ul li a { color: #FFFFFF; }
.list_Content_navRight ul li a:hover { text-decoration: underline; }
.list_Content_Top { float: left; margin-top: 10px; width: 1000px; }
.list_Content_Pic { float: left; width: 495px; }
#myjQuery { BACKGROUND: #dfdfdf; HEIGHT: 307px; OVERFLOW: hidden; PADDING-BOTTOM: 5px; padding-left: 3px; padding-right: 3px; padding-top: 3px; POSITION: relative; WIDTH: 488px; }
#myjQueryContent { BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; HEIGHT: 257px; OVERFLOW: hidden; WIDTH: 486px; }
#myjQueryContent DIV { HEIGHT: 257px; POSITION: absolute; }
#myjQueryContent .smask { Z-INDEX: -1; }
#myjQueryContent IMG { HEIGHT: 257px; WIDTH: 486px; }
#myjQueryNav { BORDER-TOP: #ffffff 2px solid; DISPLAY: block; HEIGHT: 47px; OVERFLOW: hidden; WIDTH: 488px; }
#myjQueryNav LI { CURSOR: pointer; DISPLAY: block; FLOAT: left; HEIGHT: 40px; PADDING-TOP: 7px; TEXT-ALIGN: center; WIDTH: 122px; }
#myjQueryNav .nbg { BACKGROUND: none transparent scroll repeat 0% 0%; }
#myjQueryNav A { COLOR: #009900; DISPLAY: block; HEIGHT: 47px; LINE-HEIGHT: 16px; MARGIN: 0px auto; POSITION: relative; TEXT-TRANSFORM: uppercase; WIDTH: 85px; Z-INDEX: 12; }
#myjQueryNav .current { BACKGROUND: none transparent scroll repeat 0% 0%; }
#myjQueryNav .current A { COLOR: #f6821e; }
#myjQuery #flow { BACKGROUND: url(../images/fcurrent.gif); HEIGHT: 47px; LEFT: 5px; MARGIN-TOP: -47px; POSITION: absolute; WIDTH: 122px; Z-INDEX: 10; }
.list_Content_News { border: 1px solid #dfdfdf; float: right; height: 312px; width: 493px; }
.list_Content_News h3 { background: url(../images/bg.png) repeat-x 0px 0px; color: #000000; float: left; height: 30px; line-height: 30px; padding-left: 15px; width: 478px; }
.list_Content_News h3 span { font-size: 10px; padding-left: 367px; }
.list_Content_Newsbody { background: url(../images/top_ten.gif) no-repeat; float: left; height: 250px; margin-left: 15px; margin-top: 15px; width: 480px; }
.list_Content_Newsbody ul { padding-left: 25px; }
.list_Content_Newsbody ul li span { float: right; padding-right: 15px; }
.list_Content_Newsbody ul li { height: 25px; line-height: 25px; }
.list_Content_Body { float: left; margin-top: 10px; width: 1000px; }
.list_Content_BodyAll { height: 90px; margin-top: 10px; padding: 0px 10px; width: 473px; }
.list_Content_BodyOne { border: 1px solid #d5d5d5; float: left; height: 290px; width: 493px; }
.list_Content_BodyTwo { border: 1px solid #d5d5d5; float: right; height: 290px; width: 493px; }
.list_Content_BodyThree { border: 1px solid #d5d5d5; float: left; height: 290px; margin-top: 10px; width: 493px; }
.list_Content_BodyFour { border: 1px solid #d5d5d5; float: right; height: 290px; margin-top: 10px; width: 493px; }
.list_Content_Body h3 { background: url(../images/bg.png) repeat-x 0px 0px; color: #000000; float: left; height: 30px; line-height: 30px; padding-left: 15px; width: 478px; }
.list_Content_Body h3 span { font-size: 10px; padding-left: 367px; }
.list_Content_BodyTop { border-bottom: 1px dashed #d9d9d9; float: left; margin-top: 10px; padding-bottom: 15px; width: 473px; }
.list_Content_BodyTop img { border: 1px solid #ccc; height: 84px; padding: 2px; width: 114px; }
.list_Content_Bodyimg { float: left; height: 90px; width: 120px; }
.list_Content_Bodytxt { float: right; height: 90px; line-height: 23px; text-indent: 24px; width: 340px; }
.list_Content_BodyTxt { float: left; margin-top: 10px; width: 473px; }
.list_Content_BodyTxt ul li { height: 25px; line-height: 25px; }
.list_Content_BodyTxt ul li span { float: right; padding-right: 15px; }
.clear { clear: both; }
.List_product { float: right; width: 760px; }
.Product_all { float: left; margin-top: 15px; width: 758px; }
.Product_all ul li { background: #FAFEED; float: left; margin: 0 10px 15px; text-align: center; width: 165px; }
.Product_all ul li .pic { border: solid 1px #F0F0F0; height: 109px; padding: 2px; width: 159px; }
.Product_all ul li .pic img { height: 110px; width: 160px; }
.Product_all ul li .title { height: 25px; line-height: 25px; }
.search { float: right; height: 30px; line-height: 30px; margin-left: 20px; margin-top: 5px; width: 240px; }
.search .kw { background: #fff url(../images/b2.gif) -133px -5px no-repeat; border: 1px solid #d2d2d2; float: left; font-size: 14px; height: 20px; line-height: 1; line-height: 20px; margin-top: 2px; outline: 0; overflow: hidden; padding: 0 4px; width: 170px; }
.search .kw_focus { background-position: 0 40px; }
.search .submit { background: url(../images/search.png) no-repeat; border: 0; cursor: pointer; height: 22px; margin-left: 5px; margin-top: -6px; width: 50px; }
.pages tr td { width: auto!important; }
.pos span b { color: red; font-weight: bold; }
#msg_win { background: #FFF; border-top: 1px solid #B8B9BB; bottom: 0; position: fixed; width: 100%; z-index: 99; }
#msg_win img { border: none!important; }
#msg_win .icos { font-size: 12px; position: absolute; right: 5px; top: 0px; z-index: 9; }
.icos a { color: #833B02; cursor: pointer; float: left; margin: 1px; text-align: center; text-decoration: none; }
.icos a:hover { color: #833B02; }
.msg_Content { height: 60px; margin: 0 auto; width: 1000px; }
#msg_title { background: #FFF; color: #000; font-size: 13px; height: 15px; line-height: 15px; text-indent: 5px; }
.msg_ContentOne { cursor: pointer; float: left; height: 56px; width: 190px; }
.msg_ContentTwo { float: left; font-size: 14px; height: 56px; margin-left: 35px; text-align: center; width: 186px; }
.msg_ContentTwo span { color: #FF0000; font-weight: bold; }
.msg_ContentFour { float: right; height: 56px; width: 275px; }
.msg_ContentShare { height: 25px; width: 275px; }
.msg_ContentPic { height: 25px; margin-top: 5px; width: 275px; }
.msg_ContentThree { float: left; height: 56px; margin-left: 20px; width: 280px; }
.msg_ContentThreeLeft { float: left; height: 52px; margin-right: 10px; margin-top: 2px; width: 52px; }
.msg_ContentThree ul { padding-top: 5px; }
.msg_ContentThree li { float: left; font-size: 12px; line-height: 25px; margin-right: 5px; }
.list_Content_News { border: 1px solid #dfdfdf; float: right; height: 312px; width: 493px; }
.list_Content_News h3 { background: url(../images/bg.png) repeat-x 0px 0px; color: #000000; float: left; height: 30px; line-height: 30px; padding-left: 15px; width: 478px; }
.list_Content_News h3 span { font-size: 10px; padding-left: 367px; }
.list_Content_Newsbody { background: url(../images/top_ten.gif) no-repeat; height: 250px; margin-left: 15px; margin-top: 15px; width: 480px; }
.list_Content_Newsbody ul { padding-left: 25px; }
.list_Content_Newsbody ul li span { float: right; padding-right: 15px; }
.list_Content_Newsbody ul li { height: 25px; line-height: 25px; }
.list_Content_Body { float: left; margin-top: 10px; width: 1000px; }
.list_Content_BodyAll { height: 90px; margin-top: 10px; padding: 0px 10px; width: 473px; }
.list_Content_BodyOne { border: 1px solid #d5d5d5; float: left; height: 290px; width: 493px; }
.list_Content_BodyTwo { border: 1px solid #d5d5d5; float: right; height: 290px; width: 493px; }
.list_Content_BodyThree { border: 1px solid #d5d5d5; float: left; height: 290px; margin-top: 10px; width: 493px; }
.list_Content_BodyFour { border: 1px solid #d5d5d5; float: right; height: 290px; margin-top: 10px; width: 493px; }
.list_Content_Body h3 { background: url(../images/bg.png) repeat-x 0px 0px; color: #000000; float: left; height: 30px; line-height: 30px; padding-left: 15px; width: 478px; }
.list_Content_Body h3 span { font-size: 10px; padding-left: 367px; }
.list_Content_BodyTop { border-bottom: 1px dashed #d9d9d9; float: left; padding-bottom: 15px; width: 473px; }
.list_Content_BodyTop img { border: 1px solid #ccc; height: 84px; padding: 2px; width: 114px; }
.list_Content_Bodyimg { float: left; height: 90px; width: 120px; }
.list_Content_Bodytxt { float: right; height: 90px; line-height: 23px; text-indent: 24px; width: 340px; }
.list_Content_BodyTxt { float: left; margin-top: 10px; width: 473px; }
.list_Content_BodyTxt ul li { height: 25px; line-height: 25px; }
.list_Content_BodyTxt ul li span { float: right; padding-right: 15px; }
.clear { clear: both; }
.fixedLay { position: fixed!important; top: 0; z-index: 10; }
.List_newsContent { margin: 0 auto; margin-bottom: 10px; position: relative; width: 1000px; }
.List_newsContentRight { border-left: 1px solid #ccc; float: right; height: 1260px; width: 810px; }
#List_newsContentLeft { height: 640px; width: 170px; z-index: 10; }
.List_newsContentRightTop { background: url(../images/bg_left_h1.jpg) no-repeat; color: #FFF; float: left; font-family: "Microsoft YaHei","微软雅黑"; font-size: 15px; font-weight: bold; height: 30px; margin-bottom: 5px; padding: 0px 0 0 20px; width: 150px; }
.List_newsContentRightTop a { color: #FFFFFF; font-size: 15px; line-height: 35px; }
.list_newsContent { border-bottom: 1px solid #ccc; float: right; height: 130px; width: 770px; }
.list_newsPic { display: inline; float: left; height: 100px; margin-right: 15px; margin-top: 10px; width: 160px; }
.list_newsContentRight { float: left; height: 100px; margin-top: 10px; width: 570px; }
.list_newsContentRight h2 { font-size: 14px; height: 25px; line-height: 25px; }
.intro { line-height: 20px; }
.listpages { PADDING-BOTTOM: 10px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 10px; TEXT-ALIGN: center; }
.listpages A { background: url(../images/image2.gif); border: 1px solid #ccc; color: #fff; margin-right: 5px; padding: 2px 5px; }
.listpages A:hover { background: url(../images/image1.gif); border: 1px solid #ccc; color: #fff; margin-right: 5px; padding: 2px 5px; }
.listpages A:active { background: url(../images/image1.gif); border: 1px solid #ccc; color: #fff; margin-right: 5px; padding: 2px 5px; }
.listpages SPAN.current { background: url(../images/image1.gif); border: 1px solid #ccc; color: #fff; margin-right: 5px; padding: 2px 5px; }
.content { font-size: 13px; width: 210px; }
.list_newsPic img { border: 1px solid #ccc; height: 92px; padding: 3px; width: 152px; }
.btn_more { margin-top: 5px; }
.c_ls { float: left; margin-right: 32px; overflow: hidden; width: 170px; }
.left_navs { margin-bottom: 20px; }
.left_navs dt { margin-bottom: 5px; }
.left_navs dt a { background: url(../images/li_now.png) no-repeat; color: #009944; display: block; font-size: 14px; height: 34px; line-height: 34px; padding: 0 30px; }
.left_navs dt a:hover, .left_nav dt a.cur { background-image: url(../images/li_cur.png); color: #FFF; }
.left_navs dd { background: url(../images/bg_left_subnav_line.jpg) repeat-x bottom; font-family: "宋体"; height: 34px; line-height: 34px; padding: 0 30px; }
.list_left_btns { margin-bottom: 20px; }
.list_left_btns li { height: 55px; margin-bottom: 8px; overflow: hidden; }
.Pro_Navs { float: left; margin-bottom: 10px; margin-right: 32px; overflow: hidden; width: 170px; }
.contents { font-size: 13px; width: 170px; }
.contents ul li { margin-top: 5px; }
.contents ul li a { background: url(../images/li_now.png) no-repeat; color: #009944; display: block; font-size: 14px; height: 34px; line-height: 34px; padding: 0 30px; }
.contents ul li a:hover { background-image: url(../images/li_cur.png); color: #FFF; }
.contents ul li a:hover { background-image: url(../images/li_cur.png); color: #FFF; }
.chi a { background-image: url(../images/li_cur.png)!important; color: #FFF!important; }
.has_childrens { color: #fff; margin-bottom: 5px; }
.has_childrens span a { background: url(../images/li_now.png) no-repeat; color: #009944; display: block; font-size: 14px; height: 34px; line-height: 34px; padding: 0 30px; }
.has_childrens span a:hover { background-image: url(../images/li_cur.png); color: #FFF; }
.has_childrens2 { color: #fff; margin-bottom: 5px; }
.has_childrens2 span a { background: url(../images/li_now.png) no-repeat; color: #009944; display: block; font-size: 14px; height: 34px; line-height: 34px; padding: 0 30px; }
.has_childrens2 span a:hover { background-image: url(../images/li_cur.png); color: #FFF; }
.ListLink { margin: 0 auto; width: 1000px; }
.LinkContent { border: 1px solid #ccc; float: right; line-height: 22px; padding: 10px 15px; width: 780px; }
.LinkContent span { padding-right: 10px; }
.LinkContent a { padding-right: 10px; }
.kong { float: right; height: 20px; width: 810px; }
.cose { display: none!important; }
